<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>
<div class="formcontainer">	
	<form method="post" action="<?php dcPostUrl(); ?>" id="comment-form">
		<?php dcCommentFormError('<div class="error"><strong>Erreurs :</strong><br /> %s</div>'); ?>
		<?php dcCommentFormMsg('<p class="msg"><strong>%s</strong></p>'); ?>
		<p id="comment-notes">Votre adresse email n'est <em>jamais</em> publi&eacute;e ni partag&eacute;e. Les champs requis sont marqu&eacute;s par <span class="required">*</span>
		</p>
		<div class="form-label">
			<label for="c_nom">Nom</label>
			<span class="required">*</span>
		</div>
		<div class="form-input">
			<input type="text" tabindex="3" maxlength="255" size="30" value="<?php dcCommentFormValue('c_nom'); ?>" name="c_nom" id="c_nom"/>
		</div>
		<div class="form-label">
			<label for="c_mail">Email</label>
			<span class="required">*</span>
		</div>
		<div class="form-input">
			<input type="text" tabindex="4" maxlength="255" size="30" value="<?php dcCommentFormValue('c_mail'); ?>" name="c_mail" id="c_mail"/>
		</div>
		<div class="form-label">
			<label for="c_site">Site web (facultatif)</label>
		</div>
		<div class="form-input">
			<input type="text" tabindex="5" maxlength="50" size="30" value="<?php dcCommentFormValue('c_site'); ?>" name="c_site" id="c_site"/>
		</div>
		<div class="form-label">
			<label for="c_content">Commentaire</label>
		</div>
		<div class="form-textarea">
			<textarea tabindex="6" rows="7" cols="35" name="c_content" id="c_content"/></textarea>
		</div>
		<div class="form-label">
			<label for="c_remember">Se souvenir de mes informations</label>
			<input type="checkbox" name="c_remember" id="c_remember"/>
		</div>
		<div class="form-submit">
			<input type="submit" class="preview" name="preview" value="pr&eacute;visualiser" />
			<input type="submit" class="submit" value="envoyer" />
			<input type="hidden" name="redir" value="<?php dcCommentFormRedir(); ?>" />
		</div>
	</form><!-- #commentform -->
</div>