<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>


<!-- Boucle sur la liste de billets -->
<?php while ($news->fetch()) : ?>
	<div class="hentry post publish author-admin" id="post-<?php dcPostID(); ?>">
		<h2 class="entry-title"><a rel="bookmark" title="Permalien vers <?php dcPostTitle(); ?>" href="<?php dcPostURL(); ?>"><?php dcPostTitle(); ?></a></h2>
		<div class="entry-date">
			<abbr title="<?php dcPostDate("%Y-%m-%d\T%H:%M:%S"); ?>" class="published"><?php dcPostDate("%d %B %Y - %H:%M"); ?></abbr>
		</div>
		<div class="entry-content">
			<?php dcPostAbstract('%s','<p><a href="%s" title="Lire %s">Lire la suite</a></p>'); ?>
		</div>
		<div class="entry-meta">
			<span class="author vcard">Par <?php dcPostAuthor(); ?></span>
			<span class="meta-sep">|</span>
			<span class="cat-links">Rang&eacute; dans <a rel="category tag" href="<?php dcPostCatURL(); ?>"><?php dcPostCatTitle(); ?></a></span>
			<span class="meta-sep">|</span>
			<span class="comments-link"><a title="Soumettre un commentaire" href="<?php dcPostURL(); ?>#comment-form" class="comment-link"><?php dcPostNbComments('Commentaires (0)','Commentaires (1)',
'Commentaires (%s)'); ?></a></span>
		</div>
	</div>
<?php endwhile; ?>

	